{
  "name": "webhooks",
  "version": "1.0.0",
  "description": "Gitlab Webhooks",
  "main": "index.js",
  "scripts": {
    "test": "\"node index\""
  },
  "author": "sanovalaw",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^8.2.0",
    "node-gitlab-webhook": "^1.0.6",
    "shelljs": "^0.8.3"
  }
}
